[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.Changed

Changed - software emulation of a call to the OnChange event

## Declaration

Source position: graphics.pp line 906

`protected procedure TPicture.Changed(`
`Sender: TObject`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .